html,body{height:100%;}
body{text-align:left;}
a{outline:0;}
.push{height:88px;}
#header{position:relative;}
a{color:#fff;text-decoration:none}
a:hover{text-decoration:underline}
input:focus{}
fieldset{border:solid 0px #ccc}
.article-info{color:#444}
.article-info dd span{color:#444;border-right:solid 0px;background:#eee}
#back{}
#logo span{color:#fff;padding-left:50px;text-transform:none;font-family:arial,sans-serif}
#all #header{}
.logoheader{position:absolute;color:#fff;z-index:10000}
h1#logo{padding:0!important;margin:0!important}
#line{}

#header{position:relative}
#header ul.skiplinks{}
#header ul.skiplinks li a.u2:active,#header ul.skiplinks li a.u2:focus{}
#header form,#header form .search{display:inline;padding-right:1px;}
#header form .button{color:#333;position:absolute;margin-left:-11px;margin-top:2px}

#contentarea,#contentarea2{background:#fff}
#breadcrumbs{color:#333;}
#breadcrumbs span{color:#333;}
.module_content{border:solid 1px #ddd;}
.moduletable_js{border:solid 0px #ddd;}
#right .moduletable_js{border:0}
#nav h3{border-bottom:solid 1px #ddd;color:#555}

h3.js_heading{border-bottom:solid 1px #ddd;background:#eee;}
h3.js_heading span.backh{border:solid 0px #000}
h3.js_heading span.backh1{}
h3.js_heading a{border:0}
h3.js_heading a img{border:0}
h3.js_heading a.opencloselink:hover,h3.js_heading a.opencloselink:active,h3.js_heading a.opencloselink:focus{background:none}

#right h3 span.backh{}
#right h3 span.backh2{background:#fff;color:#555;border-bottom:solid 1px #ddd}
#right h3 span.backh3{padding-left:0}

#nav form{color:#000;}
#main{}
.items-row{}
.items-row h2{}
.column-1,.column-2{border:solid 0px;}
.item-separator{border:solid 0px #333333;}
#main ul li{}
.small{border:solid 0;}
ul#archive-items li.row0,ul#archive-items li.row1{border-bottom:solid 1px #ddd}
.archive #adminForm fieldset{border:0;padding:0;margin:20px 0}
.image-left{padding:2px;}
.image-right{border:solid 1px #ddd;padding:2px}
.items-leading{}
#main h1{color:#0d4c89;border-bottom:solid 1px #ddd;}
#main .blog h1,#main .blog-featured h1{color:#0d4c89;border-top:solid 1px #ddd;border-bottom:solid 1px #ddd;margin-top:-1px!important}
.items-row h2{}
.items-leading h2,#main h3,#main h4{}
#main h2{color:#676767;}
.readmore{color:#17d2e8;font-size:12px;}
.readmore span{}
.readmore:hover{}
.leading-0{padding-bottom:26px}
.pagenav-next a,.pagenav-prev a {
	color:#ee9d01;
	background:url(../images/read_more.gif) repeat-x 0 0!important;
	font-weight:bold;
	display:block!important;
	line-height:27px;
	text-decoration:none;
	border:1px solid #dfdede;
	padding:0 12px 0 13px!important;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
	margin-top:13px;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
}
.pagenav-next a:hover,.pagenav-prev a:hover{color:#000}
.actions img{border:0;}
#main .items-more h3{border-bottom:solid 1px #ddd;border-top:solid 1px #ddd;color:#444;}
#main .items-more ol{color:#000;}
#main .items-more ol li a{background:#FFFFFF url(../images/blog_more.gif) no-repeat 0px center;color:#095197}
#main .items-more ol li a:hover,#main .items-more ol li a:active,#main .items-more ol li a:focus { 
	background:#095197 url(../images/blog_more_hover.gif) no-repeat 0px center;
	color:#fff;
}
#main .pagination{border-top:solid 1px #ddd;}

table.contenttoc{border:solid 1px #ccc;}
#right{border:solid 0px #e6e6e6;background:#fff}
#right h3{}
#right h4{color:#555;border:solid 0;}
#close span{color:#000;}
ul.newsfeed{border:solid 0px #000;}
.newsfeed-item{border-bottom:solid 1px #ddd;}
.newsfeed-item h5 a{}
ul.newsflash-horiz{background:#F5F5F5 url(../images/nature/box.png) repeat-x;border:1px solid #EEEEEE;}
ul.newsflash-horiz li{border:solid 0px #eee;background:#f5f5f5;}
ul.newsflash-horiz li h4{}
.newsflash-vert{}
.banneritem{border:0}
.banneritem a{background:none}
.banneritem a img{background:none;border:0}
#login-form .inputbox{}
fieldset.input{border:0;}
input.button,button.button,button.validate {
	display:inline;
	color:#fff;
	font-size:13px;
	height:31px;
	line-height:31px;
	padding:0 11px;
	background:#FA063C;
	text-transform:uppercase;
	border:none;
	cursor:pointer
}
input.button:hover,button.button:hover,button.validate:hover{text-decoration:none;background:#FFA601;color:#fff}
#mod-search-searchword {
	background:#000;
	border:none;
	color:#4f4f4f;
	font-size:14px;
	padding-bottom:4px;
	padding-top:4px;
	line-height:27px;
	height:27px;
	margin-top:4px;
	padding-left:10px;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	width:200px;
	float:left;
	margin-bottom:5px
}
.picture{border:1px solid #cecece;overflow:hidden;position:relative;max-width:678px;}
#password-lbl,#username-lbl{padding:11px 15px 0 0}.contact-email .login_button{margin-top:13px}
#jform_email{padding:2px 0;line-height:27px;height:27px}
#content .login_button input,#content .login_button button {
	isplay:block;
	float:left;
	color:#fff;
	font-size:13px;
	height:31px;
	line-height:31px;
	padding:0 11px;
	background:#FA063C;
	text-transform:uppercase;
	border:none;
	cursor:pointer;margin-left:15px;
}
#content .login_button input:hover,#content .login_button button:hover{text-decoration:none;background:#FFA601;color:#fff}
#login-form .button,.logout-button .button {
	display:block;
	float:left;
	color:#fff;
	font-size:13px;
	height:31px;
	line-height:31px;
	padding:0 11px;
	background:#fa063c;
	text-transform:uppercase;
	cursor:pointer
}
.logout-button .button{margin-left:0!important}
#login-form .button:hover,.logout-button .button:hover{text-decoration:none;background:#FFA601;color:#fff}
.title_remind{padding:12px 20px 0 0;font-size:12px;}
.reg_label{padding:10px 20px 0 0!important;font-size:12px;display:block;width:150px}
ul.tabs{border:solid 1px #ddd;border-bottom:0;background:#f5f5f5 url(../images/nature/box.png) repeat-x;}
ul.tabs li{background:#f5f5f5 url(../images/nature/box.png) repeat-x;border-right:solid 1px #ddd}
.tabcontent{border:solid 1px #ddd;background:#fff;color:#000;}
.tabcontent .linkclosed{color:#000;border-bottom:solid 1px #e5e5e5;}
ul.tabs li a.linkopen{background:#fff;color:#333;border:0}
.category-module li{border-bottom:solid 1px #ddd;}
.category-module li li{border:0}
.pagination{padding:10px 0 0 0}
.pagination li{background:none!important;float:none!important}
.searchintro img{border:0px}
.inputbox:focus{}
.word{border:solid 0px #ccc;}
.word input {
	background:#000;
	border:none;
	color:#4f4f4f;
	font-size:14px;
	padding-bottom:4px;
	padding-top:3px;
	line-height:27px;
	height:27px;
	margin-top:4px;
	padding-left:10px;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
}
.only{border:solid 1px #ccc;}
.phrases{color:#525252;border:solid 1px #ccc;}
.phrases .inputbox{background:#fff;color:#000;}
.phrases .inputbox option{background:#f5f5f5;border-bottom:solid 1px #ccc;}
.phrases .inputbox option a:hover{background:#C00;border-color:#CFD0D6;color:#fff;}
dl.search-results{}
dl.search-results dt.result-title{}
dl.search-results dd.result-created{}
.invalid{border-color:red!important;}
label.invalid{color:red;}
#users-profile-core,#users-profile-custom{border:solid 1px #ccc;}
#member-profile fieldset{border:solid 1px #ccc;}
table{}
tbody{}tr.odd,.cat-list-row1{background:url(../images/news.gif) repeat-x;}
table.newsfeeds td,table.weblinks td{}
table.weblinks th,table.newsfeeds th,table.category th,table.jlist-table th{background:#444;}
table.weblinks th a,table.newsfeeds th a,table.category th a,table.jlist-table th a,table.weblinks th,table.newsfeeds th,table.category th,table.jlist-table th{color:#fff}
td.table_footer{background:#ddd url(../images/table_footer.gif) bottom left repeat-x;}
td.counter{}
td.num,td.hits{}td p{}
table.category th a img{border:solid 0px;}tr,td{}
#main table.moduletable td,#main table.moduletable tr{border:0;}fieldset.filters{border:solid 0px #ddd;}
.contact form,.contact legend{color:#fff!important;}
.contact .inputbox{width:375px}
.contact textarea.inputbox{width:375px;height:200px;}
.contact input.invalid,.contact textarea.invalid{border:solid 2px red;}
.contact label.invalid{color:red;}
p.error{color:#044b63;background:#eee;border-top:3px solid #044b63;border-bottom:3px solid #044b63;}
body.contentpane{background:#fff;}
#footer{color:#9a9a9a;}
#footer-inner{border-top:solid 1px #ddd}
#footer a{color:#9a9a9a;}
#bottom a img{border:0}
.box h3{}
.box ul{padding-left:0}
.box1{border-right:solid 1px #ccc}
.box3{border-left:solid 1px #ccc}
#bottom ul li a{background-image:none;padding-left:0}
.contentpaneopen_edit img{border:0}
form.editor fieldset{border:solid 1px #ccc;}
form#adminForm{border:solid 0px #000}
.edit form#adminForm fieldset{border:solid 1px #ddd}
.edit form#adminForm legend{font-weight:bold}
.tip{border:solid 1px #333;background:#ffffcc;}
table.pagenav,table.pagenav tr,table.pagenav td{border:0!important}
.cat-children ul ul,.categories-list ul ul{list-style-type:none;}
.cat-children ul ul ul,.categories-list ul ul ul{}
.categories-list .category-desc ul li{list-style-type:square}
#main .contact h3{border-bottom:solid 1px #ddd;margin:20px 0}
.form-required {
	font-weight:bold;
	margin:10px 0;
	background:url(../images/contacts/con_info.png) no-repeat;
	padding:10px 40px;
	position:relative
}
.contact .inputbox,.registration input,.profile-edit input,.login-fields input,.remind input,.reset input { 
	background:#000;
	border:solid 1px #000;
	color:#4f4f4f;
	font-size:14px;
	padding-bottom:4px;
	padding-top:4px;
	line-height:31px;
	height:31px;
	margin-top:1px;
	padding-left:7px;
	font-family:Arial,Helvetica,sans-serif
}
.profile-edit select{padding:0px;border:solid 1px #ccc;background:#f5f5f5;}
.profile-edit select option{padding:3px}
.panel{margin-top:-1px}
#main .contact .panel h3{margin:0px 0 0px 0;padding:0;border:0}
.panel h3{margin:0!important;font-size:14px}
.panel h3 a{display:block;padding:6px;text-decoration:none;color:#444;padding:6px;width:678px}
.panel h3.pane-toggler a{background:#f5f5f5 url(../images/slider_plus.png) right top no-repeat;display:block;}
.panel h3.pane-toggler-down a{background:#f5f5f5 url(../images/slider_minus.png) right top no-repeat;border-bottom:solid 1px #ddd;}
.pane-slider{border:solid 0px;padding:0px 10px!important;margin:0;background:url(../images/nav_level_1.gif) repeat-x;position:relative;}
.panel .contact-form,.panel .contact-miscinfo{padding:10px}
.contact .panel .contact-form form,.contact .panel .contact-address{margin:20px 0 0 0}
div.current{background:url(../images/nav_level_1.gif) repeat-x;}
.wrapper_overflow{overflow:hidden!important;width:100%!important;float:none!important}
.main_block_title{position:absolute;top:70px;left:49px;color:#57772a;font-size:41px;text-transform:uppercase;letter-spacing:-2px;}
.main_block_title2{position:absolute;top:120px;left:49px;color:#676767;font-size:34px;letter-spacing:-2px;}
.main_block_title2 strong{text-transform:uppercase;color:#7fa845;}
ul.actions{float:right;margin-top:00px!important;position:absolute;right:40px!important;top:0;}
ul.actions li{float:left;list-style:none!important;margin:0px 0 0 10px;background:none!important}
#footer{position:relative}
.sub_header{position:absolute;right:4px;top:37px;background:url(../images/sub_menu_bg.gif) no-repeat 0% 0%;}
.sub_header_right{background:url(../images/sub_menu_bg_right.gif) no-repeat 100% 0%;padding:14px 24px 3px 24px;height:34px;}
.bottom_menu{float:left}
.bottom_menu ul{background:none;padding:0;margin:0}
.bottom_menu h3{font-weight:bold;color:#9a9a9a;font-size:12px;margin:8px 0 15px 0}
.bottom_menu ul li{padding:0;margin:0;line-height:18px;}
.bottom_menu ul li a{color:#9a9a9a;text-decoration:underline;line-height:18px;font-size:12px;}
.bottom_menu ul li a:hover{text-decoration:none;}
.company{width:108px;margin-left:5px;}
.serv{width:147px;}
.prod{width:126px;}
.partners{width:172px;}
.community{width:144px;}
.solutions{width:151px;}
.pagination ul{list-style:none;margin:15px 0 0;text-align:center}
.pagination ul li{display:inline;margin:0 5px!important;}
.jicons-icons{display:block;float:left;width:35px;text-align:center}
.contact-address address{display:inline-block;margin:0 0 10px}
#form-login-username input {
	background:#000;
	border:none;
	color:#4f4f4f;
	font-size:14px;
	padding-bottom:4px;
	padding-top:4px;
	line-height:27px;
	height:27px;
	margin-top:4px;
	padding-left:10px!important;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	width:200px;
}
#form-login-password input {
	background:#000;
	border:none;
	color:#4f4f4f;
	font-size:14px;
	padding-bottom:4px;
	padding-top:4px;
	line-height:27px;
	height:27px;
	margin-top:4px;
	padding-left:10px!important;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	width:200px;
}
#form-login-remember{padding-top:8px;position:relative}
.error ul li{border:none!important}
.tip-text,.tip-title{color:#000}
#map{}
.leading-0,.leading-1,.leading-2,.leading-3,.leading-4{margin-bottom:0px;}
.col-1{float:left;width:320px;margin:0 20px 0 0}
.login-fields label{width:100px;padding:5px 0 0 0}
.blogmain{padding:0 0 0 0;margin-bottom:0;position:relative;}
.searhc_block{border-bottom:1px solid #dedede;padding:0 0 0 0;margin-bottom:37px;position:relative;height:44px;}
.searhc_block .search{position:relative;width:190px;}
.searhc_block .search .inputbox {
	width:142px;
	padding:0 10px 0 10px;
	background:#fff;
	border:1px solid #e6e6e6;
	border-right:0;
	font-size:11px;
	color:#a0a0a0;
	position:absolute;
	line-height:24px;
	height:24px;
}
.searhc_block .search input.button{padding:0;position:absolute;right:1px}
.contact_info{position:absolute;top:5px;left:207px;color:#a0a0a0}
.newsleter{background:#457f8c}
.newsleter h3{color:#fff;margin-bottom:10px;}
.pagination ul li,.actions li{border:none!important}
.pagination ul li a,.actions li a{background:none!important}
.one_third ul li{margin:0}
.reg_label{float:left;display:block;height:20px;}
.registration dd input{padding:0 0 0 7px!important}
.registration .login_button{margin-top:-8px!important;}
.registration dd{display:block;float:left;height:40px;}
.grid_8 li{margin:0!important}
.rem{float:left;display:block;margin-top:-3px;}
.cufon-loading h1,
.cufon-loading h2,
.cufon-loading h3,
.cufon-loading h4,
.cufon-loading #second_menu li a,
.cufon-loading #header ul.menu li a,
.cufon-loading .slogan,
.cufon-loading .readon,
.cufon-loading #content .login_button input,
.cufon-loading #content .login_button button,
.cufon-loading #content .logout-button input,
.cufon-loading #content .logout-button button,
.cufon-loading .profile-edit .validate
{visibility:hidden}
.pp_gallery ul li{height:19px;}.pp_gallery ul li a{height:19px;}